Cyberduck Mountain Duck CLI

#5592 closed defect (duplicate)

Proposed Upload exceeds the maximum allowed size

Reported by: https://www.google.com/accounts/o8/id?id=aitoawmio8c_yybr1r5q_jj6vs5zgdu4fnhpvqg Owned by: dkocher
Priority: highest Milestone: 4.0
Component: s3 Version: Nightly Build
Severity: normal Keywords: amazon, s3, upload size
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

When uploading large files, I get error 'Your Proposed Upload exceeds the maximum allowed size". There used to be limit of files in Amazon, and it was lifted/changed to 5TB per file. So, this needs to be fixed. http://farm6.static.flickr.com/5170/5288585011_84e0121e5c_o_d.png

Change History (7)

comment:1 Changed on Dec 26, 2010 at 8:28:27 PM by dkocher

Are you you running a snapshot build as indicated in the version attribute for this ticket?

comment:2 Changed on Dec 26, 2010 at 8:39:50 PM by https://www.google.com/accounts/o8/id?id=aitoawmio8c_yybr1r5q_jj6vs5zgdu4fnhpvqg

yes, i first was running latest released version and got that error. then when I went to open ticket I saw you offer nightly builds and tested on the latest nightly build too and got same error.

thanks.

comment:3 Changed on Dec 27, 2010 at 12:35:32 PM by dkocher

Can you please post the transcript from the log drawer of the Transfers window.

comment:4 Changed on Dec 27, 2010 at 12:35:53 PM by dkocher

  • Summary changed from Amazon S3: Proposed Upload exceeds the maximum allowed size to Proposed Upload exceeds the maximum allowed size

comment:5 Changed on Dec 27, 2010 at 7:22:52 PM by https://www.google.com/accounts/o8/id?id=aitoawmio8c_yybr1r5q_jj6vs5zgdu4fnhpvqg

PUT /Archive.zip HTTP/1.1
x-amz-acl: public-read
x-amz-storage-class: STANDARD
Content-Length: 5943210521
Content-Type: application/zip
Date: Mon, 27 Dec 2010 19:18:42 GMT
Authorization: AWS 
User-Agent: Cyberduck/4.0b9 (Mac OS X/10.6.5) (i386)
Host: test-cyberduck.s3.amazonaws.com
Expect: 100-continue

HTTP/1.1 400 Bad Request
HTTP/1.1 400 Bad Request
x-amz-request-id: 
x-amz-id-2: 
Content-Type: application/xml
Transfer-Encoding: chunked
Date: Mon, 27 Dec 2010 19:18:42 GMT
Connection: close
Server: AmazonS3
Last edited on Dec 28, 2010 at 8:49:38 AM by dkocher (previous) (diff)

comment:6 Changed on Dec 28, 2010 at 8:50:50 AM by dkocher

  • Milestone changed from 4.0b9 to 4.1
  • Resolution set to duplicate
  • Status changed from new to closed

We don't currently support chunked multipart uploads that are a prerequisite for uploads larger than 5GB. Duplicate for #5487.

comment:7 Changed on Jun 29, 2011 at 11:36:35 AM by dkocher

  • Milestone changed from 4.1 to 4.0
Note: See TracTickets for help on using tickets.